@charset "utf-8";

/* 基本要素	---------------- */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
html{
	position: relative;
}
body {
	margin:0 0;
	width:100%;
	color: #000;
	position: relative;
	background: #fff;
	-webkit-text-size-adjust: none;
	font-family: '小塚ゴシック Pr6N','Noto Sans JP', sans-serif;
	font-feature-settings: "palt" 1;
	line-height: 1.75;
	text-align:justify;
	font-size: 90%;
	overflow-x:hidden;
	letter-spacing:0.1em;
	box-sizing:border-box;
}
body *{
	box-sizing:border-box;
}
.mincho{
	font-family: 'リュウミン Pr6N','Noto Serif JP', serif;
}
ul {
	list-style: none;
}
ol{
	list-style: decimal;
}
li {
}

#main ul li{
}
#main ul li:not(:last-child){
	margin-bottom:1em;
}
#main ul:after{
	content:"";
	clear:both;
	display: block;
}

img {
	border: 0;
	vertical-align:bottom;
	max-width:100%;
	height:auto;
}
img[align=left]{
	margin-right:1em;
}
img[align=right]{
	margin-left:1em;
}
td img, 
p img {
	vertical-align:baseline;
}
table {
	font-size: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
th, td {
	vertical-align: top;
	line-height: 150%;
}
caption, th {
	text-align: left;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
p {
	line-break: strict;
	word-break: normal;
	margin:0;
}
a{
	color: #007EC6;
	transition: 0.6s ease;
	text-decoration: none;
}
a:hover{
	opacity:0.8;
	text-decoration: underline;
}

label {
	cursor: pointer;
}
.clfx:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
	overflow: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clfx {
	min-height: 1px;
}
* html .clfx {
	height: 1px;
	/*¥*//*/ /*MAC IE5.x対策*/
	height: auto;
	overflow: hidden;
	/**/
}

main,header,footer,nav{
	display:block;
}
#skip {
	position: absolute;
	left: -9999em;
}
.mb50{
	margin-bottom:50px !important;
}
.mb60{
	margin-bottom:60px !important;
}
.mb70{
	margin-bottom:70px !important;
}
.mb80{
	margin-bottom:80px !important;
}
.mb90{
	margin-bottom:90px !important;
}
.mb100{
	margin-bottom:100px !important;
}
/* 基本レイアウト---------------- */
.wrapper {
	width:100%;
	max-width:1280px;
	margin: 0 auto;
	padding: 0 0;
	position:relative;
	display:block;
}

footer .wrapper {
	padding: 0 16px;
}

/*メディアクエリここから*/

@media print{
.wrapper {
	width: 1280px !important;
	max-width: 1280px !important;
}
}



#to_top{
	z-index:8888;
	position:fixed;
	right:50px;
	bottom:-70px;
}
#to_top a{
	display:block;
	transition:0.3s ease;
	opacity:0.8;
	width:70px;
	height:70px;
}
#to_top a:hover{
	opacity:1;
}

@media only screen and (max-width:860px){

#to_top{
	z-index:8888;
	position:fixed;
	right:30px;
	bottom:-30px;
}
#to_top a{
	display:block;
	transition:0.3s ease;
	opacity:0.8;
	width:30px;
	height:30px;
}
}
/* ヘッダー---------------- */
header{
	position:relative;
}

header .wrapper{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:20px 2%;
}
#header-logo{
	max-width:560px;
	flex:1;
	display:flex;
	align-items:center;
	justify-content:space-between;
}

#header-logo div:nth-of-type(2){
	margin:0 10px;
}
#header-logo img{
	height:90px;
}

#header-top{
	display:flex;
	flex-direction:column;
}
#header-language{
	margin-bottom:20px;
	margin-right:20px;
}
#header-language span{
	font-size:0.875em;
	color:#231815;
	background:#ffffff;
	padding:0 0.5em;
	display: inline-block;
	border:1px solid #231815;
}
#header-language a{
	font-size:0.875em;
	color:#fff;
	background:#898989;
	display: inline-block;
	padding:0 0.5em;
	border:1px solid #231815;
}

#header-search{
	position:relative;
    flex-grow: 1;
}
#header-search .search {
	border-radius: 20px;
	border: solid 1px #231815;
	padding: 8px 30px 8px 15px;
	background: #ffffff;
	width: 260px;
	height: 2em;
}
#header-search .submit {
	position: absolute;
	top: 8px;
	right: 10px;
	width: 20px;
	background: url(../images/search.svg) no-repeat;
	background-size: 1.2em 1.2em;
	overflow: hidden;
	text-indent: -9999px;
	border: none;
	cursor: pointer;
}

#header-right{
	display:flex;
	align-items:center;
}
#header-top {
	align-items:flex-end;
}
#header-navi{
	margin-right:40px;
}
#header-navi ul{
	display:flex;
	flex-direction:column;
	font-size:0.875em;
	font-weight:400;
}

#header-navi li{
	margin: 0 10px 10px;
}
#header-navi li:last-child{
	margin-bottom:0px;
}
#header-navi  li  a{
	padding:0 1em 0 2em;
	display:block;
	text-align:center;
	color:#fff;
	background:#2C2288;
	position:relative;
	border-radius:1em;
}
#header-navi  li  a.contact{
	background:url(../images/contact.svg) no-repeat #2C2288;
	background-size:1em 1em;
	background-position: left 0.75em center;
}
#header-navi  li  a.access{
	background:url(../images/access.svg) no-repeat #2C2288;
	background-size:1em 1em;
	background-position: left 0.75em center;
}


/*メディアクエリここから*/
@media(max-width:860px){

#header-logo{
	margin-bottom:20px;
	margin-right: 40px;
}
header .wrapper {
	flex-direction: column;
	padding:10px 2% 0px;
}
#header-navi{
	margin-right:0px;
}
#header-navi ul {
	flex-direction: row;
}
#header-right {
	flex-direction: column;
}

}/*メディアクエリここまで*/

/* スマホボタン---------------- */

#sp-menu{
	display:none;
}
@media only screen and (max-width:860px){
	#sp-menu{
		display:block;
		position: fixed;
		top: 0;
		right: 0;
		cursor:pointer;
		border-radius:0px;
		
		background:#fff;
		z-index:9999;
	}
	#header-button{
		display:block;
		cursor:pointer;
		width:45px;
		height:45px;
		position:relative;
			background: linear-gradient(
180deg
,#007DC6, #1D2088);
		left:0;
		border-radius:0px;
		border:1px solid #fff;
	}
	#sp-menu p{
		text-align:center;
		width:100%;
		font-size:10px;
		color:#fff;
	}
	.hnbgmenu {
		position: relative;
		display: inline-block;
		width: 100%;
		height: 100%;
		cursor: pointer;
	}
	.menu-line {
		top: 50%;
		top: calc(50% - 1px);
	}
	.menu-inner::after,
	.menu-inner::before {
		content: "";
	}
	.menu-line,
	.menu-inner::after,
	.menu-inner::before {
		position: absolute;
		display: block;
		width: 66%;
		left: 17%;
		height: 2px;
		transition: .15s ease-out;
		background-color: #fff;
	}
	.menu-inner::after,
	.menu-inner::before {
		height: 2px;
	}
	.menu-inner::before {
		top: 25%;
		top: calc(25% - 1px);
	}
	.menu-inner::after {
		top: 75%;
		top: calc(75% - 1px);
	}
	.hnbgmenu.active .menu-line {
		width: 0;
		opacity: 0;
		transform: translateX(20px) rotate(90deg);
	}
	.hnbgmenu.active .menu-inner::before {
		transform: translateY(11px) translateX(0px) rotate(-135deg);
	}
	.hnbgmenu.active .menu-inner::after {
		transform: translateY(-11px) translateX(0px) rotate(135deg);
	}
}

/* ナビゲーション---------------- */

#sp-nav{
}
#nav-blue{
	background:linear-gradient(180deg,#007DC6, #1D2088);
}
#nav-blue ul.main{
	display:flex;
	border-right:1px solid #ffffff;
}
#nav-blue ul.main > li ul.sub{
	display:none;
}

#nav-blue ul.main > li{
	position:relative;
}
#nav-blue ul.main > li > a{
}
#nav-blue ul.main > li:hover > ul.sub{
	text-align:left;
	display:block;
	position:absolute;
	width:100%;
	left:0;
	top:100%;
	z-index:3;
}
#nav-blue ul.main > li:hover > ul.sub > li > a{
	color:#fff;
	border-bottom:1px solid #fff;
	display:block;
	background:rgba(35,24,21,0.8);
	padding: 0 1em;
}
#nav-blue ul.main > li:hover > ul.sub li{
	color:#fff;
}
#nav-blue ul.main > li:hover > ul.sub ul.sub a{
	background:rgba(35,24,21,0.6);
	color:#fff;
	display:block;
	padding: 0 1em;
}
#nav-blue ul.main > li:hover > ul.sub ul.sub a:before{
	content:"●";
	color:#fff;
}
#nav-blue ul.main > li:hover ul.sub ul.sub ul.sub a{
	background:rgba(35,24,21,0.6);
	color:#fff;
	display:block;
	padding: 0 1em;
}
#nav-blue ul.main > li:hover ul.sub ul.sub ul.sub a:before{
	content:"　";
	color:#fff;
}
#nav-blue ul.main > li{
	flex:1;
	text-align:center;
}
#nav-blue ul.main > li > a{
	color:#ffffff;
	display:block;
	line-height:60px;
	border-left:1px solid #ffffff;
}
#nav-blue ul.main > li:hover > a{
background:#9FA0A0;
}
#nav-blue ul.main > li.active > a{
background:#9FA0A0;
}
#sp-nav  #nav-gray{
	display:none;
}
#nav-gray{
	background:linear-gradient(180deg,#E5E5E5,#999999);
}
#nav-gray ul.main{
	display:flex;
	font-size:1em;
	border-right:1px solid #9FA0A0;
}
#nav-gray ul.main > li ul{
	display:none;
}
#nav-gray ul.main > li:hover > ul.sub{
	display:block;
}
#nav-gray ul.main > li:hover > ul.sub{
	width:100%;
	padding:30px 1em;
	text-align:left;
	display:block;
	position:absolute;
	left:0;
	top:100%;
	z-index:3;
	background:rgba(35,24,21,0.6);
}
#nav-gray ul.main > li:hover ul.sub > li > a{
	color:#fff;
	border-bottom:2px solid #fff;
	display:block;
}
#nav-gray ul.main > li:hover ul.sub a{
	color:#fff;
}
#nav-gray ul.main > li:hover ul.sub li{
	color:#fff;
}
#nav-gray ul.main > li:hover ul.sub ul.sub a{
	color:#fff;
}
#nav-gray ul.main > li:hover ul.sub ul.sub a:before{
	content:"●";
	color:#000;
}
#nav-gray ul.main > li:hover ul.sub3 a{
	color:#fff;
}
#nav-gray ul.main > li:hover ul.sub3 a:before{
	content:"　";
	color:#fff;
}
#nav-gray ul.main > li{
	flex:1;
	text-align:center;
}
#nav-gray ul.main > li > a{
	color:#231815;
	display:block;
	line-height:60px;
	border-left:1px solid #9FA0A0;
}
#nav-gray ul.main > li:hover > a{
background:#9FA0A0;
}
#nav-gray ul.main > li.active > a{
background:#9FA0A0;
}

@media only screen and (max-width:860px){
#sp-nav{
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:999;
}

#nav-blue{
	background:none;
}
#nav-blue ul.main{
	flex-direction:column;
	border:none;
}
#nav-blue  ul.main > li{
	flex:1;
	text-align:center;
	background:linear-gradient(180deg,#007DC6, #1D2088);
	border-right:1px solid #ffffff;
	color:#231815;
}
main #nav-gray{
	display:none;
}
#sp-nav #nav-gray{
	display:block;
}
#nav-gray{
	background:none;
}
#nav-gray ul.main{
	flex-direction:column;
	border:none;
}
#nav-gray ul.main  > li{
	flex:1;
	text-align:center;
	border-right:1px solid #9FA0A0;
	border-left:1px solid #9FA0A0;
	background:linear-gradient(180deg,#E5E5E5,#999999);
	color:#231815;
}

#nav-blue ul.main > li:hover ul.sub{
	background:#fff;
	position:relative;
	padding:0;
}
#nav-blue ul.main > li:hover ul.sub li{
	border-bottom:1px solid #000;
}
#nav-blue ul.main > li:hover ul a{
	color:#231815 !important;
	background:#fff !important;
}
#nav-gray ul.main > li:hover ul.sub{
	background:#fff;
	position:relative;
	padding:0;
}
#nav-gray ul.main > li:hover ul.sub li{
	border-bottom:1px solid #000;
}
#nav-gray ul.main > li:hover ul a{
	color:#231815 !important;
	background:#fff !important;
}
#nav-blue ul.main > li:hover > ul.sub ul.sub a:before{
	content:"●";
	color:#000;
}
}
/* バナー---------------- */
#banner{
	padding-bottom:35px;
}

#top #banner h2{
	text-align:left;
	color:#595757;
	margin-bottom:5px;
	font-weight:500;
	padding-left:15px;
	padding-right:15px;
	font-size:2.3em;
	letter-spacing:0;
}
#banner ul{
	margin-left:auto;
	margin-right:auto;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#banner ul li{
	margin-bottom:20px;
	max-width:245px;
	
	flex-grow: 1;
}
#banner ul li img{
	width:100%;
}

@media only screen and (max-width:860px){


#top #banner h2{
	padding-left:3%;
	padding-right:3%;
}
#banner ul{
	margin-left:3%;
	margin-right:3%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
#banner ul li{
	width:48.9%;
	max-width:48.9%;
}

}
/* フッター---------------- */
#footer-gray{
	background:#EAE9E8;
	color:#000;
	padding-top:25px;
	padding-bottom:25px;
}
#footer-gray-inner{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding-left:15px;
	padding-right:15px;
}
#footer-social{
	font-size:1.5em;
}
#footer-social a{
	padding:0 0.25em;
	display:inline-block;
}
#footer-social img{
	height:1em;
	width:auto;
	vertical-align: middle;
}
#footer-policy ul{
	display:flex;
}
#footer-policy ul li{
	margin:0 1em;
}
#footer-policy ul li a{
	color:#231815;
}

@media only screen and (max-width:860px){
#footer-gray-inner{
	flex-direction:column;
}
#footer-policy ul{
	flex-direction:column;
}
}


footer{
	background:linear-gradient(180deg,#007DC6,#1D2088);
	color:#fff;
	padding-top:25px;
	padding-bottom:25px;
}
footer a{
	color:#fff;
}
footer a:hover{
	opacity:1;
}
#footer-bottom{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
}
footer #footer-nav{
	font-size:0.9em;
	display:flex;
	justify-content:space-between;
}
footer #footer-nav ul{
}
footer #footer-nav li{
}
footer #footer-nav  ul li:before{
	content:"└";
}

footer #footer-nav  ul ul{
	margin-left:1em;
	display:none;
}

footer #footer-nav > ul > li:before{
	content:"■";
}
footer #footer-nav > ul > li.haschild:before{
	content:"▶";
}


footer #footer-copy{
	font-size:0.75em;
}
footer #footer-copy span{
	display:inline-block;
	padding: 0 0.5em;
	line-height:50px;
}
footer #footer-copy span img{
	height:50px;
}

footer #footer-address{
	font-size:0.75em;
	
	text-align: right;
}

@media only screen and (max-width:860px){

#footer-bottom{
	flex-direction:column;
	align-items:center;
}
footer #footer-copy{
	order:2;
}
footer #footer-nav{
	flex-direction:column;
	align-items:flex-start;
}
}
/* メインイメージ---------------- */
#main-image{
}
#main-image {
	position:relative;
}
#main-image img{
	width:100%;
}
#main-image .wrapper{
	position:absolute;
	top:0;
	left:50%;
	transform:translateX(-50%);
	height:100%;
}
#main-image h1{
}
#main-image h1 img{
	max-width:600px;
	position:absolute;
	width:100%;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
div.slick-slide:not(.slick-active){
	opacity:0.4;
}
.slick-slide li{
	vertical-align:bottom;
}
@media(min-width:641px){
.sp{
	display:none;	
}
.pc{
	display:block;	
}
}
@media(max-width:860px){
.sp{
	display:block;	
}
.pc{
	display:none;	
}
}
@media print{
.sp{
	display:none;	
}
.pc{
	display:block;	
}
}

/* トップページ---------------- */
main#top{
	background: url(../images/bg.svg?v2) no-repeat;
	background-position: center bottom -15%;
	background-size: 100% auto;
}


#top h2{
	font-size:2em;
	font-weight:600;
	color:#00A0E9;
	text-align:center;
	margin-bottom:40px;
}

#top-content{
	margin-bottom:15px;
}
#top-content .area{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	padding-top:35px;
}
#top-content .area .box{
	width:31.25%;
	margin-bottom:20px;
	position:relative;
	box-shadow: 2px 2px 5px 5px rgb(0 0 0 / 20%);
}
#top-content .area .image{
	position:relative;

	width:100%;
	height:100%;
	z-index:-1;
}
#top-content .area .image img[src$=".svg"] { width: 100%; }
#top-content .area a svg{
	width:100%;
	height:auto;
	vertical-align: bottom;
	z-index:1;
	
}
#top-content .area a svg .b{
	fill:#ffffff;
	transition:0.3s ease;
}

#top-content .area a:hover svg .b{
	fill:#aacf52;
}
#top-content .area a svg .d{
	fill:#DCDDDD;
	transition:0.3s ease;
}
#top-content .area a:hover svg .d{
	fill:#cde29a;
}
#top-content .area a .title{
	position:absolute;
	left:20px;
	top:20px;
	font-weight:600;
	font-size:1.6em;
	line-height:1.4;
	color:#006934;
	z-index:2;
}
#top-content .area .box p{
	text-align:center;
	color:#000;
	font-weight:500;
}

@media only screen and (max-width:860px){
#top-content{
	margin-bottom:30px;
	padding-left:6%;
	padding-right:6%;
}
#top-content .area .box{
	width:100%;
	margin-bottom:20px;
	
}
#top-content .area a .title{
	font-size:1em;
}
}


#news-event{
	margin-bottom:30px;
}
#news-event #post-tab{
}
#news-event #post-tab ul{
	display:flex;
	border-right:1px solid #898989;
}
#news-event #post-tab ul li{
	flex:1;
	text-align:center;
	cursor:pointer;
	border-left:1px solid #898989;
	padding-top:10px;
	padding-bottom:10px;
	position:relative;
	font-size:1.5em;
	background:#00471D;
	transition:0.3s ease;
	color:#fff;
}
#news-event #post-tab ul li.active{}
#news-event #post-tab ul li:hover{
	background:#22AC38;
}
#news-event .area .post{
	padding-top:20px;
	padding-bottom:20px;
	margin-left:3%;
	margin-right:3%;
	border-bottom:1px dashed #898989;
}
#top #news-event .area .post:nth-child(n + 7){
	display:none;
}
#news-event .area .post a{
	display:flex;
	align-items: center;
	color:#000;
	font-weight:500;
}

#news-event .post .date{
	margin-right:0.5em;
	color:#1D2088;
	line-height:1.2;
}
#news-event .post .category{
	margin-right:1.5em;
	line-height:1.2;
}
#news-event .post .category span{
	color:#fff;
	background:#22AC38;
	padding-left:0.5em;
	padding-right:0.5em;
	border-radius:5px;
	display:inline-block;
}

#news-event .post .title{
	flex:1;
	line-height:1.2;
}

.post-area{
	display:none;
}
.post-area.post{
	display:block;
}
.post-more{
	margin-top:30px;
	margin-left:3%;
	margin-right:3%;
	text-align:right;
}
.post-more a{
	border:1px solid #22AC38;
	background:#22AC38;
	border-radius:1em;
	padding:5px 0.5em;
	color:#fff;
	font-size:1.2em;
	text-decoration:none;
}
.post-more a:hover{
	background:#fff;
	color:#22AC38;
}

@media only screen and (max-width:860px){
#news-event{
	margin-bottom:30px;
}
#news-event #post-tab ul{
	flex-direction:column;
	border:none;
}
#news-event #post-tab ul li{
	margin-bottom:1px;
	border:none;
}
#news-event .area .post{
	width:94%;
	padding-left:3%;
	padding-right:3%;
	margin-bottom:20px;
}
#news-event .area .post a{
	flex-wrap:wrap;
}
#news-event .post .title{
	margin-top:5px;
	width:100%;
	flex: auto;
}
.post-more{
	margin-top:10px;
	margin-left:1.5%;
	margin-right:1.5%;
	text-align:right;
}

}



#exclucive-studies{
	padding-bottom:90px;
	margin-bottom:100px;
}
#exclucive-studies .area{
	display:flex;
	flex-wrap:wrap;
}
#exclucive-studies .area .box{
	width:33.33%;
	padding-left:2%;
	padding-right:2%;
	margin-bottom:80px;
}

#exclucive-studies .area a{
	color:#000;
}
#exclucive-studies .area a img{
	transition:0.3s ease;
	width:100%;
	margin-bottom:5px;
}
#exclucive-studies .area a:hover img{
	opacity:0.8;
}
#exclucive-studies .area .box p{
	text-align:center;
	font-weight:500;
}

@media only screen and (max-width:860px){
#exclucive-studies{
	margin-bottom:30px;
}
#exclucive-studies .area .box{
	width:100%;
	padding-left:6.25%;
	padding-right:6.25%;
	margin-bottom:20px;
	
}
}




#top-image{
	position:relative;
	background:#EFEFEF;
	margin-bottom:50px;
}

#top-image h1{
	position:absolute;
	bottom:5px;
	left:20px;
	color:#fff;
	font-size:3.5em;
	font-weight:500;
}

@media only screen and (max-width:860px){

#top-image .wrapper{
	width:100%;
	max-width:100%;
	margin-bottom:20px;
}
#top-image h1{
	position:absolute;
	bottom:0px;
	left:20px;
	color:#fff;
	font-size:1.87em;
	font-weight:500;
}
}

#main #content-area{
	margin-bottom:90px;
}
#content-area .wrapper{
	display:flex;
	justify-content:space-between;
}
#left-area{
	width:calc(100% - 340px);
}

#right-area{
	width:300px;
}
@media only screen and (max-width:860px){

#content-area{
	margin-bottom:40px;
}
#left-area{
	width:100%;
	padding-left:5%;
	padding-right:5%;
}

#right-area{
	display:none;
}
}

#right-navi{
	border-left:1px solid #9FA0A0;
	border-right:1px solid #9FA0A0;
	border-top:1px solid #9FA0A0;
}
#main #right-navi li{
	margin:0;
	text-indent:0;
}
#right-navi > li > a{
	display:block;
	background:linear-gradient(to right,#1D2088 ,#007DC6 );
	color:#fff;
	border-bottom:1px solid #9FA0A0;
	padding:1px 14px;
}

#right-navi ul.sub{
	display:none;
}


#right-navi ul.sub > li > a{
	display:block;
	background:#fff;
	color:#000;
	border-bottom:1px solid #9FA0A0;
	padding:1px 14px;
}
#right-navi  ul.sub ul.sub > li > a{
	display:block;
	background:#fff;
	color:#000;
	border-bottom:1px solid #9FA0A0;
	padding:1px 14px 1px 28px;
}
#right-navi  ul.sub ul.sub{
	display:none;
}

#right-navi  ul.sub  ul.sub ul.sub > li > a{
	display:block;
	background:#fff;
	color:#000;
	border-bottom:1px solid #9FA0A0;
	padding:1px 14px 1px 42px;
}
#right-navi ul.sub3{
	display:none;
}

#right-navi ul.sub  li  a.active{
	background:#D8E4F4;
}

#main h2{
	font-size:1.4em;
	color:#898989;
	position:relative;
	padding-left:28px;
	padding-bottom:15px;
	margin-bottom:30px;
}
#main h2:before{
	content:"";
	height:3px;
	width:100%;
	left:0;
	bottom:12px;
	position:absolute;
	background:#007DC6;
}
#main h2:after{
	content:"";
	width:3px;
	height:100%;
	top:0;
	left:15px;
	position:absolute;
	background:#007DC6;
}
#main .breadcrumb{
	margin-bottom:30px;
}
#main h3{
	font-size:1.2em;
	color:#898989;
	position:relative;
	margin-bottom:20px;
}
#main h3:before{
	content:"●";
	color:#007DC6;
}
#main section{
	margin-bottom:40px;
}
#main p:not(:last-child){
	margin-bottom:1em;
}
























/*テーブルtable#a1のスタイルシート*/
table#a1 {
	margin: -10px 0 0px 0;
	width: 100%;
border: 1px solid #505050;
}
#a1 td {
	border: 1px solid #505050;
	padding: 6px 10px 6px 0;
vertical-align: middle;
}


/*テーブルtable#a2のスタイルシート*/
#a2 {
	margin: 0px 0 0px 0;
	width: 100%;
}
#a2 td {
	padding: 6px 10px 6px 0;
vertical-align: middle;
border-top: 1px solid #505050;
}


/*テーブルtable#a3のスタイルシート*/
#a3 {
	margin: -10px 0 0px 0;
	width: 100%;
border: 1px solid #505050;
}
#a3 td {
	border: 1px solid #505050;
	padding: 6px 0px 6px 6px;
vertical-align: middle;
}

/*テーブルtable#a31のスタイルシート*/
#a31 {
	margin: -10px 0 30px 0;
	width: 100%;
border: 1px solid #505050;
}
#a31 td {
	border: 1px solid #505050;
	padding: 6px 0px 6px 6px;
vertical-align: middle;
}

/*テーブルtable#a4のスタイルシート*/
#a4 {
	margin: 0 0 1.625em;
	width: 100%;
border: 1px solid #777777;
}
#a4 td {
	border: 1px solid #777777;
	padding: 6px 10px 6px 0px;
text-align: center;
vertical-align: middle;
}

/*テーブルtable#a5のスタイルシート*/
#a5 {
	margin: -20px 0 30px 0;
	width: 100%;
border: 1px solid #777777;
}
#a5 td {
	border: 1px solid #777777;
	padding: 0px 5px 0px 5px;
vertical-align: middle;
}

/*テーブルtable#a6のスタイルシート*/
#a6 {
	margin: 0px 0 0px 0;
	width: 100%;
border: 1px solid #777777;
}
#a6 td {
	border: 1px solid #777777;
	padding: 0px 5px 0px 5px;
vertical-align: middle;
}

/*テーブルtable#a7のスタイルシート*/
#a7 {
	margin: 0px 0 20px 0;
	width: 100%;
border: 1px solid #777777;
}
#a7 td {
	border: 1px solid #777777;
	padding: 0px 5px 0px 5px;
vertical-align: middle;
}

/*テーブルtable#a8のスタイルシート*/
#a8 {
	margin: 0px 0 0px 0;
	width: 100%;
}
#a8 td {
	padding: 6px 10px 6px 10px;
vertical-align: middle;
}
#a8 td#kyouinlist {
background-image: url(kyouinlist.gif);
background-repeat: no-repeat;
color: #00711c;
}

/*テーブルtable#a81のスタイルシート*/
#a81 {
	margin: 0px 0 0px 0;
	width: 100%;
border: 1px solid #6495ED;
}
#a81 td {
	padding: 6px 10px 6px 10px;
vertical-align: middle;
border: 1px solid #6495ED;
}


/*テーブルtable#a9のスタイルシート*/
#a9 {
	margin: 0px 0 0px 0;
	width: 100%;
}
#a9 td {
	padding: 4px 10px 4px 10px;
vertical-align: middle;
}
#a9 td#kyouinlist {
background-image: url(kyouinlist1.gif);
background-repeat: no-repeat;
color: #00711c;
}


/*テーブルtable#sitei1のスタイルシート*/
#sitei1,
.comment-content table {
	border: 1px solid #505050;
	margin: 0 0 1.625em;
	width: 100%;
}

/*図英語大学院説明会要覧youranのスタイルシート*/
img#youran2 {border: 1px solid #b2b2b2;
}
ul#youran li {float: left;
text-align: center;
margin: -5px 100px 20px 0px;
}

/* =交通・お問い合わせ
-------------------------------------------------------------- */
img#tizu1 {
margin: -5px 0 0 0;
padding: 0;
}

ul#tizu {
margin: 0;
padding: 0;
}

ul#tizu li {
float: left;
display: inline;
margin: 0 ;
vertical-align: top;
width: 220px;
}


/* =共同利用・共同研究概要のボタン
-------------------------------------------------------------- */
div#kyoudouriyou ul{
margin: 0 0 0 0;
}
div#kyoudouriyou ul li {
list-style-type: none;
border: solid 1px #e1e1e1;
border-radius: 5px;
margin: 0 0 0px 20px;
float: left;

}

div#kyoudouriyou ul li a {display: block;
background-image: url(imagegray1.png);
line-height: 40px;
color: #303030;
border-radius: 5px;
text-align: left;
padding: 0px 20px 0px 20px;
}
div#kyoudouriyou ul li a:hover {
background-image: url(imageyellow1.png);
text-decoration: none;
color: #cacaca;
}



hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}


/* Alignment */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}



ul#kenkyusyokengaku {
margin: 0 0 0 0px;
}

ul#kenkyusyokengaku li {
float: left;
display: inline;
margin: 0 50px 0 0;
}

ul#kenkyusyokengaku li#kenkyusyokengaku1 a {
display: block;
width: 32px;
color: #000000;
background-image: url(../images/Yes.png);
height: 23px;
line-height: 23px;
text-decoration: none;
text-align: left;}

ul#kenkyusyokengaku li#kenkyusyokengaku1 a:hover {
color: #000000;
background-image: url(../images/YesR.png);
}

ul#kenkyusyokengaku li#kenkyusyokengaku2 a {
display: block;
width: 32px;
color: #000000;
background-image: url(../images/No.png);
height: 23px;
line-height: 23px;
text-decoration: none;
text-align: left;}

ul#kenkyusyokengaku li#kenkyusyokengaku2 a:hover {
color: #000000;
background-image: url(../images/NoR.png);
}


#sitemap_list ul.children{
	margin-left:2em;
}
#sitemap_list ul.children li{
	text-indent:-1em;
}
#sitemap_list ul.children li:before{
	content:"└";
}
